patch to check for bzip2 >= 1.0.3